@charset "UTF-8";
/*
 *ご利用ガイド追加-20230421追加------------
 */
.bg-gray {
  background-color: #F5F5F5;
  padding-top: 0;
  padding-bottom: 70px;
}
@media screen and (max-width: 768px) {
  .bg-gray {
    padding-top: 0;
    padding-bottom: 170px;
    padding-left: 15px;
    padding-right: 15px;
  }
}

.bg-gray .header {
  background-color: #FFF;
}

.contents-center {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.guide {
  color: #666666;
}

.guide__container {
  width: 100%;
  max-width: 980px;
}

.guide__title-area {
  width: 100%;
  text-align: center;
}

.guide__title {
  font-size: 2.8rem;
  letter-spacing: 0.1em;
  text-transform: uppercase;
}
.guide__item {
  margin-top: 75px;
}
@media screen and (max-width: 768px) {
  .guide__item {
    margin-top: 30px;
  }
}

.guide__box {
  width: 100%;
  background-color: #fff;
  padding: 35px 40px;
  margin-top: 30px;
}
@media screen and (max-width: 768px) {
  .guide__box {
    padding: 20px 12px;
    margin-top: 20px;
  }
}

.guide__box-title {
  font-family: noto-sans-cjk-jp, sans-serif;
  font-style: normal;
  font-size: 2.2rem;
  letter-spacing: 0.1em;
  line-height: 1.6;
  margin: 75px 0 0 0;
}
@media screen and (max-width: 768px) {
  .guide__box-title {
    margin: 30px 0 0 0;
    text-align: center;
  }
}

.guide__box-info {
  width: 100%;
  background-color: #fff;
  padding: 35px 40px;
  margin-top: 30px;
}
@media screen and (max-width: 768px) {
  .guide__box-info {
    padding: 25px 16px;
    margin: 20px 0 0 0;
    text-align: center;
  }
}

.guide__tel {
  font-family: "Zen Antique", serif;
  font-style: normal;
  font-size: 3.2rem;
  letter-spacing: 0.1em;
  line-height: 1.6;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.guide__tel:before {
  content: "";
  display: inline-block;
  width: 43px;
  height: 28px;
  background: url(../images/guide/icon-free-tel.png) no-repeat center/contain;
  margin-right: 17px;
}

.guide__time {
  font-family: noto-sans-cjk-jp, sans-serif;
  font-style: normal;
  font-size: 1.4rem;
  letter-spacing: 0.1em;
  line-height: 1.6;
  margin-left: 60px;
}
@media screen and (max-width: 768px) {
  .guide__time {
    margin-left: 0;
    text-align: center;
  }
}

.guide__box-form {
  font-family: noto-sans-cjk-jp, sans-serif;
  font-style: normal;
  font-size: 1.4rem;
  letter-spacing: 0.1em;
  line-height: 1.6;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 36px;
}
@media screen and (max-width: 768px) {
  .guide__box-form {
    margin-top: 18px;
    text-align: left;
  }
}

.guide__box-form:before {
  content: "";
  display: inline-block;
  width: 14px;
  height: 11px;
  background: url(../images/guide/icon-mail.png) no-repeat center/contain;
  margin-right: 10px;
}

.guide__box-subTitle {
  font-family: noto-sans-cjk-jp, sans-serif;
  font-style: normal;
  font-size: 1.8rem;
  letter-spacing: 0.1em;
  line-height: 1.6;
  margin: 0 0 24px 0;
}

.guide__box-text {
  font-family: noto-sans-cjk-jp, sans-serif;
  font-style: normal;
  font-size: 1.4rem;
  letter-spacing: 0.1em;
  line-height: 1.3714285714;
}

.guide__box-note {
  font-family: noto-sans-cjk-jp, sans-serif;
  font-style: normal;
  font-size: 1.2rem;
  letter-spacing: 0.1em;
  line-height: 1.9;
}

.note {
  margin: 24px 0 0;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.note:before {
  content: "※";
  display: block;
  margin-right: 2px;
}

.note2 {
  margin: 0 0 0 15px;
}

.text-red {
  color: #CC0000;
}

.m0 {
  margin-top: 0;
  margin-bottom: 0;
}

.guide__btn {
  margin-top: 34px;
}
@media screen and (max-width: 768px) {
  .guide__btn {
    margin-top: 24px;
    text-align: center;
  }
}

.guide__btn a {
  display: inline-block;
  font-family: noto-sans-cjk-jp, sans-serif;
  font-style: normal;
  font-weight: 100;
  font-size: 1.2rem;
  line-height: 1.9;
  text-align: center;
  color: #FFF;
  background-color: #5977BA;
  padding: 14px 15px;
  width: 100%;
  max-width: 240px;
}

/*
 *----------------------------------------------
 */
.fs-l-pageMain {
  margin-top: 0;
}

.fs-l-main {
  max-width: none;
  padding: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.fs-c-heading {
  margin: 0;
  background-color: #F5F5F5;
  font-size: 2.8rem;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #666666;
  padding-top: 180px;
  padding-bottom: 0;
}
@media screen and (max-width: 768px) {
  .fs-c-heading {
    padding-top: 55px;
  }
}

.common-header {
  margin-bottom: 0;
}

.common-footer-area {
  margin-top: 0;
}
.common-footer-area .footer {
  margin-top: 0;
}